Subject: Re: 3DStudio - NO MORE!
From: 21-Mar-1996 1321 <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 1996 16:05:55 -0800

> At 11:47 PM 3/19/96 -0500, you wrote:
> >Amen!  I don't want to start making threats, but if the 3DS-related posts 
> >continue, I'm going to have to start removing people...this list is really 
> >beginning to remind me of the LightWave Newsgroup and I DON'T WANT THAT!!
> >
> >
> >                                     -David Warner
> >                                      [email-masked]
> >                                      http://www.albany.net/~dwarner
> >

> You GO David!....
> Jim Phillips
> Basketball Maniac
> 
> (...it's good!...we are saved!...)
> 
> 
  Dave you can start with this guy ! I'm tired of all this 3Ds crap, and
  it stinks even more when I see the response above. After all DAVID is
  the list for all practicle purposes. It is sad the 3DS world for all
  it's hype, large user base etc... ad nausea can't find a person as dedicated
  to 3DA as Dave is to LW. After all it's money out of Daves pocket and last
  I knew has haden't made his first $1,000,000 with LW yet. Dave you reply
  to me with this message I'll drop a check in the mail for $20.00 . Not
  much I know but with Lynda being sick and all it's a start. 

  -bill